/* General Demo Style */

/*
@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

/*
body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #6b7381;
	background: #fff;
}
*/
/*

a {
	color: #aaa;
	text-decoration: none;
}

a:hover,
a:active {
	color: #333;
}
*/

/*
.logo {width:200px; margin:25px 20px;}

.nav {
	display: block;

}

.nav ul {
		margin:0;
}

.nav li {
	padding: 20px;
	margin: 0;
	text-decoration: none;
	list-style: none;
	float:left;
}
*/

.sml-caption {
	padding: 5px;
	line-height: 140%;
/*
	border-left: solid thin #dcdcdc;
	border-right: solid thin #dcdcdc;
	border-bottom: solid thin #dcdcdc;
*/
	z-index: 999;
	color: rgb(90,90,90);
	margin-top:0;
}
@media screen and (min-width: 400px) {
 .sml-caption { 
	  padding:15px;
  }
}



/*
	ORIGINALLY IN COMPONENT.CSS
*/




.grid {
	list-style: none;
	margin: 20px 8px;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 2px;
	width: 50%;
	opacity: 0;
}

@media screen and (min-width: 400px) {
  .grid li { width: 33.333%; 
	  padding:8px;

  }
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn .5s ease forwards;
	animation: fadeIn .5s ease forwards;
}

@-webkit-keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

@keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}







